Subject: Re: [PATCH] Config option to set the transport protocol version for network fetches

From: Alex Riesen <[email-masked]>
Date: Thu, 7 Jan 2021 11:06:16 +0100

Junio C Hamano, Tue, Dec 22, 2020 20:55:25 +0100:
> Alex Riesen <[email-masked]> writes:
> > Jeff King, Thu, Sep 17, 2020 16:51:42 +0200:
> >> No problem, and no rush. I just wanted to make sure those bits didn't
> >> get overlooked.
> >
> > I'll try and do my best :)
> 
> If I remember correctly, this discussion started as an introduction
> of useful feature, but got stuck at the implementation phase of how
> the feature is presented at the UI level after we had general
> concensus on the design.
> 
> It has been about 3 months; has anything happened that I missed?

No, nothing happened.

> It seems that I kept the thread-starter patch in the 'seen' branch,
> but and haven't updated with a later attempt in the discussion.

Sorry. I got very distracted. As my situation seems to persist,
I cannot promise to do something about it soon.

I keep the branch and the discussion close by, though. Just in case.